﻿@charset "utf-8";
/* CSS Document */

#z_r01{left: 195px;top: 8px;}
#z_r02{left: 200px;top: 129px;}
#z_r03{left: 181px;top: 174px;}
#z_r04{left: 100px;top:97px;}
#z_r05{left: 100px;top: 134px;}
#z_r06{left: 113px;top: 213px;}
#z_r07{left: 113px;top: 250px;}
#z_r08{left: 12px;top: 146px;}
#z_r09{left: 20px;top: 250px;}
#z_r10{left: 6px;top: 213px;}



#r01_p01{left: 129px;top: 130px;}
#r01_r02{left: 10px;top: 280px;background-image:url(../img/jp_map/arr_b.gif);}


#r02_p02{left:190px; top:16px;}
#r02_p03{left:200px; top:87px;} 
#r02_p04{left:200px; top:181px;} 
#r02_p05{left:47px; top:67px;} 
#r02_p06{left:40px; top:149px;} 
#r02_p07{left:183px; top:242px;} 
#r02_r01{left: 10px; top:10px;background-image:url(../img/jp_map/arr_t.gif);}
#r02_r03{left: 239px;top: 280px;background-image:url(../img/jp_map/arr_b.gif);}
#r02_r06{left: 10px; top:280px; background-image:url(../img/jp_map/arr_l.gif); }


#r03_p08{left: 194px;top: 106px;}
#r03_p09{left: 132px;top: 41px;}
#r03_p10{left:22px; top:60px;}
#r03_p11{left:76px; top:129px;}
#r03_p12{left: 196px; top:200px;}
#r03_p13{left:59px; top:175px;}
#r03_p14{left:54px; top:240px;}
#r03_r02{left:240px; top:10px;background-image:url(../img/jp_map/arr_t.gif);}
#r03_r04{left:7px; top:125px;background-image:url(../img/jp_map/arr_l.gif);}
#r03_r06{left: 10px;top: 280px;background-image:url(../img/jp_map/arr_l.gif);}



#r04_p15{left: 78px; top:66px;}
#r04_p20{left: 46px;top: 165px;} 
#r04_p19{left:149px;top: 232px;} 
#r04_r02{left:240px; top:10px;background-image:url(../img/jp_map/arr_t.gif);}
#r04_r03{left: 240px;top: 280px;background-image:url(../img/jp_map/arr_r.gif);}
#r04_r05{left:7px; top:125px;background-image:url(../img/jp_map/arr_l.gif);}
#r04_r06{left: 10px;top: 280px;background-image:url(../img/jp_map/arr_b.gif);}



#r05_p16{left: 192px; top:130px;}
#r05_p17{left:70px; top: 103px;}
#r05_p18{left: 31px;top: 184px;}
#r05_r04{left: 226px;top: 170px;background-image:url(../img/jp_map/arr_r.gif);}
#r05_r06{left: 138px;top: 280px;background-image:url(../img/jp_map/arr_b.gif);}
#r05_r07{left: 10px;top: 280px;background-image:url(../img/jp_map/arr_l.gif);}



#r06_p22{left:192px; top:170px;}
#r06_p23{left:107px; top:108px;}
#r06_p21{left:25px; top:56px;}
#r06_p24{left:61px; top:209px;}
#r06_r03{left: 240px;top: 280px;background-image:url(../img/jp_map/arr_r.gif);}
#r06_r05{left: 10px; top:10px;background-image:url(../img/jp_map/arr_t.gif);}
#r06_r07 {left: 10px;top: 280px;background-image: url(../img/jp_map/arr_l.gif);}

#r07_p25{left:206px; top:52px;}
#r07_p26{left: 94px;top: 29px;}
#r07_p27{left: 86px; top:122px;}
#r07_p28{left: 22px; top:68px;}
#r07_p29{left:190px; top:130px;}
#r07_p30{left: 78px;top: 220px;}
#r07_r06{left: 240px;top: 170px;background-image: url(../img/jp_map/arr_r.gif);}
#r07_r05{left: 240px;top: 10px;background-image: url(../img/jp_map/arr_t.gif);}
#r07_r09{left: 10px;top: 280px;background-image: url(../img/jp_map/arr_l.gif);}
#r07_r08{left: 10px;top: 10px;background-image: url(../img/jp_map/arr_l.gif);}

#r08_p31{left:186px; top:62px;}
#r08_p32{left:59px; top: 109px;}
#r08_p33{left: 200px;top: 141px;}
#r08_p34{left:114px; top:205px;}
#r08_p35{left: 16px;top: 219px;}
#r08_r07{left: 240px;top: 10px;background-image: url(../img/jp_map/arr_r.gif);}
#r08_r09{left: 140px;top: 280px;background-image: url(../img/jp_map/arr_b.gif);}
#r08_r10{left: 10px;top: 280px;background-image: url(../img/jp_map/arr_b.gif);}


#r09_p36{left:200px; top: 107px;}
#r09_p37{left: 162px;top: 43px;}
#r09_p38{left:10px; top:114px;}
#r09_p39{left:107px; top:198px;}
#r09_r07{left: 240px;top: 10px;background-image: url(../img/jp_map/arr_t.gif);}
#r09_r08{left: 10px;top: 10px;background-image: url(../img/jp_map/arr_t.gif);}
#r09_r10{left: 10px;top: 280px;background-image: url(../img/jp_map/arr_l.gif);}

#r10_p40{left:139px; top:20px;}
#r10_p41{left: 52px; top:39px;}
#r10_p42{left:45px; top: 82px;}
#r10_p43{left: 127px;top:122px;}
#r10_p44{left: 200px; top:61px;}
#r10_p45{left:200px; top:153px;}

#r10_p46{left: 110px;top: 225px;}
#r10_p47{left:24px; top:161px;}
#r10_r08{left: 240px;top: 10px;background-image: url(../img/jp_map/arr_r.gif);}
#r10_r09{left: 240px;top: 280px;background-image: url(../img/jp_map/arr_r.gif);}



/*---------------------------
         TOPPAGE
---------------------------*/		 

.index #z_r01{left: 195px;top: 50px;}
.index #z_r02{left: 209px;top: 129px;}
.index #z_r03{left: 172px;top: 174px;}
.index #z_r04{left: 118px;top: 123px;}
.index #z_r05{left: 100px;top: 149px;}
.index #z_r06{left: 126px;top: 209px;}
.index #z_r07{left: 90px;top: 183px;}
.index #z_r08{left: 44px;top: 154px;}
.index #z_r09{left: 46px;top: 191px;}
.index #z_r10{left: 6px;top: 218px;}


.index #r02_p02{left: 148px;top: 32px;}
.index #r02_p03{left: 187px;top: 102px;} 
.index #r02_p04{left:200px; top:170px;} 
.index #r02_p05{left: 109px;top: 102px;} 
.index #r02_p06{left: 93px;top: 178px;} 
.index #r02_p07{left: 144px; top:242px;} 

.index #r03_p08{left:211px; top: 98px;}
.index #r03_p09{left: 142px;top: 57px;}
.index #r03_p10{left: 59px;top: 73px;}
.index #r03_p11{left: 95px;top: 140px;}
.index #r03_p12{left:213px; top:200px;}
.index #r03_p13{left: 109px;top:175px;}
.index #r03_p14{left: 93px;top: 215px;}


.index #r04_p15{left: 116px; top:66px;}
.index #r04_p20{left: 80px;top: 165px;} 
.index #r04_p19{left: 125px;top: 220px;} 



.index #r05_p16{left: 192px; top: 110px;}
.index #r05_p17{left: 106px;top: 103px;}
.index #r05_p18{left: 72px;top: 184px;}



.index #r06_p22{left:192px;top: 145px;}
.index #r06_p23{left:107px;top: 133px;}
.index #r06_p21{left: 76px;top: 63px;}
.index #r06_p24{left:45px;top: 190px;}



.index #r07_p25{left: 194px;top: 60px;}
.index #r07_p26{left: 123px;top: 64px;}
.index #r07_p27{left: 113px;top: 131px;}
.index #r07_p28{left: 59px;top: 83px;}
.index #r07_p29{left: 174px;top: 158px;}
.index #r07_p30{left: 97px;top: 220px;}

.index #r08_p31{left: 208px;top: 86px;}
.index #r08_p32{left: 90px;top: 116px;}
.index #r08_p33{left:206px;top: 138px;}
.index #r08_p34{left:114px; top: 168px;}
.index #r08_p35{left: 16px;top: 196px;}

.index #r09_p36{top: 66px; top: 107px;}
.index #r09_p37{left: 162px;top: 65px;}
.index #r09_p38{left: 60px;top: 128px;}
.index #r09_p39{left: 135px;top: 151px;}


.index #r10_p40{left: 158px;top: 44px;}
.index #r10_p41{left: 95px;top: 46px;}
.index #r10_p42{left: 96px; top:97px;}
.index #r10_p43{left: 154px;top:122px;}
.index #r10_p44{left:213px; top:61px;}
.index #r10_p45{left:205px; top:153px;}
.index #r10_p46{left: 143px;top: 190px;}
.index #r10_p47 {left: 40px;top: 223px;}










